.is-style-landing-page-hero .landing-page-button {
  margin-top: 1em;
}
.is-style-landing-page-hero .landing-page-button__button {
  --button-background-color: var(--color-white);
  --button-text-color: var(--color-primary);
  --button-border-color: var(--color-primary);
  width: 100%;
}

.landing-page-button {
  text-align: center;
  margin-top: 1em;
}